@media (max-width: 1199px) {
	.info.date_event, .info.id, .logo{
		display:none;
	}
	.info.id_fas{width:70px}
	.info.city{display:none;}
	.info.sign{display:none;}

}

@media (max-width: 991px) {
	.info.date_event, .info.id, .logo{
		display:none;
	}
	.info.id_fas{width:70px}
	.info.category{display:none;}
	.info.city{display:none;}
	.info.sign{display:none;}

}


@media (max-width: 767px) {
	body{
		font-size:0.8rem;		
	}
	.info.id_fas{width:45px}
	.info.category{display:none;}
	.info.city{display:none;}
	.info.sign{display:none;}
	.info.name{width:80px}
	.btn-cord-try{width:50px}
	
	.head{font-size:0.8rem;}
}